from django.apps import AppConfig
from django.contrib.auth.models import User




# import django
# django.setup()

class marktplatzConfig(AppConfig):
    name = 'marktplatz'

    def ready(self):

        u = User(username='admin')
        u.set_password('admin_pass')
        u.is_superuser = True
        u.is_staff = True
        u.save()
